Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1269993 - Review Request: golang-github-mxk-go-flowrate - Go package for limiting and monitoring data flow rate
Summary: Review Request: golang-github-mxk-go-flowrate - Go package for limiting and m...
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Lokesh Mandvekar
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-10-08 17:52 UTC by Jan Chaloupka
Modified: 2016-01-26 18:08 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-01-26 18:08:33 UTC
Type: ---
lsm5: fedora-review+


Attachments (Terms of Use)

Description Jan Chaloupka 2015-10-08 17:52:57 UTC
Spec URL: https://jchaloup.fedorapeople.org/reviews/golang-github-mxk-go-flowrate/golang-github-mxk-go-flowrate.spec

SRPM URL: https://jchaloup.fedorapeople.org/reviews/golang-github-mxk-go-flowrate/golang-github-mxk-go-flowrate-0-0.1.gitcca7078.fc20.src.rpm

Description: Go package for limiting and monitoring data flow rate

Fedora Account System Username: jchaloup

Koji: http://koji.fedoraproject.org/koji/taskinfo?taskID=11375960

$ rpmlint golang-github-mxk-go-flowrate-0-0.1.gitcca7078.fc20.src.rpm golang-github-mxk-go-flowrate-devel-0-0.1.gitcca7078.fc20.noarch.rpm golang-github-mxk-go-flowrate-unit-test-0-0.1.gitcca7078.fc20.x86_64.rpm
golang-github-mxk-go-flowrate-unit-test.x86_64: E: devel-dependency golang-github-mxk-go-flowrate-devel
3 packages and 0 specfiles checked; 1 errors, 0 warnings.

Comment 1 Lokesh Mandvekar 2015-10-09 04:47:38 UTC
- package conforms to current golang packaging draft
- license correct and valid
- only sources installed

approved

Comment 2 Fedora Update System 2015-10-19 12:47:02 UTC
golang-github-mxk-go-flowrate-0-0.1.gitcca7078.fc21 has been submitted as an update to Fedora 21. https://bodhi.fedoraproject.org/updates/FEDORA-2015-3923191898

Comment 3 Fedora Update System 2015-10-19 12:47:44 UTC
golang-github-mxk-go-flowrate-0-0.1.gitcca7078.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-41a4c37574

Comment 4 Fedora Update System 2015-10-19 12:48:43 UTC
golang-github-mxk-go-flowrate-0-0.1.gitcca7078.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-7cf3989786

Comment 5 Fedora Update System 2015-10-19 12:50:10 UTC
golang-github-mxk-go-flowrate-0-0.1.gitcca7078.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-607471ad4c

Comment 6 Fedora Update System 2015-10-19 16:24:13 UTC
golang-github-mxk-go-flowrate-0-0.1.gitcca7078.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update golang-github-mxk-go-flowrate'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-7cf3989786

Comment 7 Fedora Update System 2015-10-20 03:49:40 UTC
golang-github-mxk-go-flowrate-0-0.1.gitcca7078.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update golang-github-mxk-go-flowrate'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-3923191898

Comment 8 Fedora Update System 2015-10-20 04:23:06 UTC
golang-github-mxk-go-flowrate-0-0.1.gitcca7078.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update golang-github-mxk-go-flowrate'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-41a4c37574

Comment 9 Fedora Update System 2015-10-20 15:17:34 UTC
golang-github-mxk-go-flowrate-0-0.1.gitcca7078.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update golang-github-mxk-go-flowrate'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-607471ad4c


Note You need to log in before you can comment on or make changes to this bug.